# Ricky's stuff

---

_Welcome_

### _REMEMBER_: 
ELEMENT IS A PLAIN OBJECT DESCRIBING A PART OF THE UI. COMPONENT IS A FUNCTION OR A CLASS THAT PRODUCE REACT ELEMENT.

## IN CONCLUSION: ELEMENT SMALL, COMPONENT BIG

![This is a picture](https://64.media.tumblr.com/1ffe9a9d85eed530c60faac2e59c422a/tumblr_pplq78zDva1xp0ieuo1_250.gifv)
![This is a picture](https://64.media.tumblr.com/1ffe9a9d85eed530c60faac2e59c422a/tumblr_pplq78zDva1xp0ieuo1_250.gifv)
